{% load static %}

{% if pages|length > 1 %}
    <div class="page-pagination">
        {% if pages.previous %}
            <a href="?page={{ pages.previous.number }}" class="back-page">
                <img src={% static "img/icons/systemic/left.svg" %} alt="" class="img-svg">
            </a>
        {% endif %}
        {% for page in pages %}
            <a href="?page={{ page.number }}" class="link-page {% if page.is_current %}active-page{% endif %}">{{ page.number }}</a>
        {% endfor %}
        {% if pages.next %}
            <a href="?page={{ pages.next.number }}" class="next-page">
                <img src={% static "img/icons/systemic/right.svg" %} alt="" class="img-svg">
            </a>
        {% endif %}
    </div>
{% endif %}